Subject: Ticket Assigned - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 04:51:41 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed Hi,

I'm wondering how my order was not processed? I have been deducted by Tabby
FZ LLC since I try to use their plans.

Could you clarify this for me?

Thanks,
Josephine

On Sun, 2 May 2021 at 2:10 AM Centrepoint <[email-masked]>
wrote:

> More details inside
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
> Sorry, your order number 9657493508 was not processed.
> Hi Josephine Flores, we were unable to complete your purchase at this
> time. Please note, no amount has been deducted from your card. *Please
> try again or use Cash on Delivery at
> https://centrepoint.app.link/Ww7hGXsMUfb
> <https://centrepoint.app.link/Ww7hGXsMUfb>*.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
> LIFESTYLE.
> These products qualify for our buy 2 get 1 offer
> Multiple quantities AED 119
> AED 99
>
> <https://www.centrepointstores.com/ae/en/p/162625379?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
> LIFESTYLE
> Essence My Skin Perfector Loose Fixing Powder
> Color: 3
> Quantity: 1 AED 17
>
> Subtotal: * AED 116*
> Standard ground shipping: * FREE *
> *Total* *AED 116*
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_TABBY_INSTALLMENTS_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2490718